<div class="blockform">
	<h2><span>Confirm delete user</span></h2>
	<div class="box">
		<form id="confirm_del_user" method="post" action="<%= url_for :action => 'delete', :id => @user.id  %>">
			<div class="inform">
				<fieldset>
					<legend>Confirm delete legend</legend>
					<div class="infldset">
						<p>Please confirm that you want to delete the user <%= h @user.username %></p>
						<div class="rbox">
							<label><input type="checkbox" name="delete_posts" value="1" checked="checked" />Delete posts<br /></label>
						</div>
						<p class="warntext"><strong>Delete warning</strong></p>
					</div>
				</fieldset>
			</div>
			<p><input type="submit" name="delete_user_comply" value="Delete" /><a href="javascript:history.go(-1)">Go back</a></p>
		</form>
	</div>
</div>
